[setup]
AppTitle      = 战斗僵尸枪手:死亡幸存者
Ename         = bzssod
AppName       = SHOOTER_IO_WIN.exe
SoftId        = 403946
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/9 16:23:37 
RunNum        =12
isclose       =0
isDirRun      =0
webName=fxxz
